<?php
/**
 * The template for displaying attachments.
 *
 * @package WordPress
 * @subpackage ZyRed
 * @since ZyRed 3.0
 */

get_header(); 
get_sidebar(); 
get_sidebar('right');
?>

	<div id="content">
				
  <?php if (have_posts()) : while (have_posts()) : the_post(); ?>
	
		<div class="navigation">
			<div class="alignleft">&nbsp;</div>
			<div class="alignright">&nbsp;</div>
		</div>
<?php $_post = &get_post($post->ID);  ?>
		<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
			<h2><a href="<?php echo get_permalink($post->post_parent); ?>" rev="attachment"><?php echo get_the_title($post->post_parent); ?></a> &raquo; <a href="<?php echo get_permalink() ?>" rel="bookmark" title="<?php _e('Permanent Link:','zyred'); ?> <?php the_title(); ?>"><?php the_title(); ?></a></h2>
			<div class="entrytext">
				<p class="attachment"><?php echo wp_get_attachment_link($post->ID, array(450, 800), true) ?><br /><?php echo basename($post->guid); ?></p>
				<?php the_content('<p class="serif">'.__('Read the rest of this entry &raquo;','zyred').'</p>'); ?>
				
				<?php wp_link_pages('<p><strong>'.__('Pages','zyred').':</strong> ', '</p>', 'number'); ?>
	
				<p class="postmetadata alt">
					<small>
						<?php _e('This entry was posted on','zyred'); ?>
						<?php the_time(get_option( 'date_format' )) ?> <?php _e('at','zyred'); ?> <?php the_time() ?>
						<?php _e('and is filed under','zyred'); ?> <?php the_category(', ') ?>.
						<?php _e('You can follow any responses to this entry through the','zyred'); ?> <?php post_comments_feed_link('RSS'); ?> <?php _e('feed','zyred'); ?>. 
						
						<?php if (('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
							// Both Comments and Pings are open ?>
							<?php _e('You can','zyred'); ?> <a href="#respond"><?php _e('leave a response','zyred'); ?></a>, <?php _e('or','zyred'); ?> <a href="<?php trackback_url(true); ?>" rel="trackback"><?php _e('trackback','zyred'); ?></a> <?php _e('from your own site','zyred'); ?>.
						
						<?php } elseif (!('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
							// Only Pings are Open ?>
							<?php _e('Responses are currently closed, but you can','zyred'); ?> <a href="<?php trackback_url(true); ?> " rel="trackback"><?php _e('trackback','zyred'); ?></a> <?php _e('from your own site','zyred'); ?>.
						
						<?php } elseif (('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
							// Comments are open, Pings are not ?>
							<?php _e('You can skip to the end and leave a response. Pinging is currently not allowed.','zyred'); ?>
			
						<?php } elseif (!('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
							// Neither Comments, nor Pings are open ?>
							<?php _e('Both comments and pings are currently closed.','zyred'); ?>			
						
						<?php } edit_post_link(__('Edit this entry.','zyred'),'',''); ?>
					</small>
				</p>
			</div>
		</div>
		
	<?php comments_template(); ?>
	
	<?php endwhile; else: ?>
	
		<p><?php _e('Sorry, no attachments matched your criteria.','zyred'); ?></p>
	
<?php endif; ?>
	
	</div>

<?php get_footer(); ?>
