<?php
/**
 * Custom ZyRed Widgets
 *
 * @package WordPress
 * @subpackage ZyRed
 * @since ZyRed 3.0
 */

 
 
// ZyRed Subscribe Widget
function zyred_widget_subscribe() {
?>
<li id="zyred-rss" class="widget">
	<h3 class="widget-title"><?php _e('Subscribe','zyred'); ?></h3>
	<ul>
	<li class="feed"><a href="feed:<?php bloginfo('rss2_url'); ?>"><?php _e('Entries (RSS)','zyred'); ?></a></li>
	<li class="feed"><a href="feed:<?php bloginfo('comments_rss2_url'); ?>"><?php _e('Comments (RSS)','zyred'); ?></a></li>
	</ul>
</li>
<?php
  }

wp_register_sidebar_widget('zyred_subscribe', __('ZyRed RSS Subscribe','zyred'), 'zyred_widget_subscribe');

// ZyRed Meta Widget
function zyred_widget_meta() {
?>
<li id="zyred-meta" class="widget">
	<h3 class="widget-title"><?php _e('Meta','zyred'); ?></h3>
	<ul>
	<?php wp_register(); ?>
	<li><?php wp_loginout(); ?></li>
	<?php wp_meta(); ?>
	</ul>
</li>

<?php
  }
wp_register_sidebar_widget('zyred_meta', __('ZyRed Meta','zyred'), 'zyred_widget_meta');


?>