<?php
/**
 * The main template file.
 *
 * @package WordPress
 * @subpackage ZyRed
 * @since ZyRed 3.0
 */

get_header(); 
get_sidebar(); 
get_sidebar('right');
?>

<div id="content">
	<?php if (have_posts()) : ?>
    <?php $postcounter = 0; ?>  
	<?php while (have_posts()) : the_post(); ?>
    <?php $postcounter++; ?>
		<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
			<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php _e('Permanent Link to','zyred'); ?> <?php the_title(); ?>"><?php the_title(); ?></a></h2>
			<p class="date"><i><?php the_time (get_option( 'date_format' ))?> (<?php the_category(', ') ?>)</i> <?php edit_post_link(__('Edit','zyred'), '', ''); ?></p>

			<div class="entry">
			<?php the_content(__('Read the rest of this entry &raquo;','zyred')); ?>
			</div>

			<p class="category"><?php comments_popup_link(__('No Comments &#187;','zyred'), __('1 Comment &#187;','zyred'), __('% Comments &#187;','zyred')); ?></p>
		</div>

	<?php endwhile; ?>
     <div class="bottomnavigation">
			<div class="alignleft"><?php next_posts_link(__('&laquo; Previous Entries','zyred')) ?></div>
			<div class="alignright"><?php previous_posts_link(__('Next Entries &raquo;','zyred')) ?></div>
	</div>
	
	<?php else : ?>
	<div id="page">
		<h1 class="center"><?php _e('Not Found','zyred'); ?></h1>
		<p class="center"><?php _e('Sorry, but you are looking for something that isn\'t here.','zyred'); ?></p>
		<p class="center"><?php _e('Perhaps you would like to try a search or select from one of the links on the menu.','zyred'); ?></p>
	</div>
	
	<?php endif; ?>
</div>

<?php get_footer(); ?>
