<?php 
/**
 * The template for the right sidebar
 *
 * @package WordPress
 * @subpackage ZyRed
 * @since ZyRed 3.0
 */
?>

<div id="rightnav" class="widget-area rightside">
<ul>

<?php if ( ! dynamic_sidebar('sidebar-2') ) : ?>

<li id="search" class="widget-container widget_search">
	<?php get_search_form(); ?>
</li>


<li id="archives" class="widget-container">
	<h3 class="widget-title"><?php _e( 'Archives', 'zyred' ); ?></h3>
	<ul>
		<?php wp_get_archives( 'type=monthly' ); ?>
	</ul>
</li>

<li id="meta" class="widget-container">
	<h3 class="widget-title"><?php _e( 'Meta', 'zyred' ); ?></h3>
	<ul>
		<?php wp_register(); ?>
		<li><?php wp_loginout(); ?></li>
		<?php wp_meta(); ?>
	</ul>
</li>

<?php endif; ?>
</ul>
</div>