<?php 
/**
 * The template for the left sidebar
 *
 * @package WordPress
 * @subpackage ZyRed
 * @since ZyRed 3.0
 */
?>

<div id="leftnav" class="widget-area leftside">

<ul>
<?php if ( ! dynamic_sidebar('sidebar-1') ) : ?>

<li id="categories" class="widget-container">
	<h3 class="widget-title"><?php _e( 'Categories', 'zyred' ); ?></h3>
	<ul>
		<?php wp_list_categories('sort_column=name&optioncount=0&hierarchical=1&title_li='); ?>
	</ul>
</li>

<li id="zyred-rss" class="widget-container">
	<h3 class="widget-title"><?php _e('Subscribe','zyred'); ?></h3>
	<ul>
		<li class="feed"><a href="feed:<?php bloginfo('rss2_url'); ?>"><?php _e('Entries (RSS)','zyred'); ?></a></li>
		<li class="feed"><a href="feed:<?php bloginfo('comments_rss2_url'); ?>"><?php _e('Comments (RSS)','zyred'); ?></a></li>
	</ul>
</li>

<?php endif; ?>
</ul>

</div>