<?php
/**
 * Template Name: links page
 *
 * @package WordPress
 * @subpackage ZyRed
 * @since ZyRed 3.0
 */

get_header(); 
get_sidebar(); 
get_sidebar('right');
?>

<div id="content">
	<div id="page" class="linkspage">
		<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
		<h1 class="pagetitle" style="border-bottom: none;"><?php the_title(); ?></h1>
		<p style="border-bottom: 1px solid #b0b0b0; margin: 0px -20px 10px -20px; padding: 0px 0 10px 0"></p>
		<div class="entrytext">
			<?php the_content('<p class="serif">'.__('Read the rest of this page &raquo;','zyred').'</p>'); ?>
		</div>
		
		<?php wp_link_pages('<p><strong>'.__('Pages','zyred').':</strong> ', '</p>', 'number'); ?>
 		
		<?php endwhile; endif; ?>
	</div>

<?php comments_template(); ?>	
	<?php edit_post_link(__('Edit this entry.','zyred'), '<p>', '</p>'); ?>

</div>

<?php get_footer(); ?>
