<?php
/**
 * Template Name: page w. comments
 *
 * @package WordPress
 * @subpackage ZyRed
 * @since ZyRed 3.0
 */

get_header(); 
get_sidebar(); 
get_sidebar('right');
?>

<div id="content">
	<div id="page">
		<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
		
		<h2 class="pagetitle" style="border-bottom: none;"><?php the_title(); ?></h2>
					<p class="date"><i><?php the_time (get_option( 'date_format' ))?></i> <?php edit_post_link(__('Edit this entry.','zyred'),'',''); ?></p>
		
		<div class="entrytext">
			<?php the_content('<p class="serif">'.__('Read the rest of this page &raquo;','zyred').'</p>'); ?>
		</div>
		
		<?php wp_link_pages('<p><strong>'.__('Pages','zyred').':</strong> ', '</p>', 'number'); ?>
 		
		<?php endwhile; endif; ?>
		<?php comments_template(); ?>	
		<?php //if(function_exists('ro_comments_template')) ro_comments_template(); else comments_template(); ?>
		
	</div>
</div>	

<?php get_footer(); ?>
